/*【登录，注册，找回密码模块】*/
	/*第一模块*/
	.index-row1{
		height:650px; 
		background:rgba(244,245,250,1);
		padding: 20px 0 30px 0;
		/*overflow: hidden;*/
	}
	.index-row1 .index-row1-left{
		float: left;
		width:240px;
		height:480px; 
		background:rgba(255,255,255,1);
		box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5);
	}
	.index-row1-left dl dt{
		font-size:16px;
		color: #333;
		font-weight: bold;
		line-height: 21px;
		padding: 16px 0 10px 0;
	}
	.index-row1-left dl dt img{
		display: inline-block;
		vertical-align: middle;
		margin-right: 7px;
		width: 14px;
	}
	.index-row1-left dl{
		padding-left: 16px;
	}
	.index-row1-left .dl-hot{
		border-bottom: 1px solid #DFDFDF;
	}
	.index-row1-left .dl-hot dd a{
		display: inline-block;
		width:60px;
		height:28px; 
		border-radius: 100px ; 
		line-height: 28px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 8px;
		background: url(../img/bg_01.png) left center no-repeat;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.index-row1-left .dl-hot dd a:hover{
		background-image: url(../img/bg_01_h.png);
		color: #fff;
	}
	.index-row1-left .dl-join dd{
		line-height: 32px;
		padding-left: 7px;
	}
	.index-row1-left .dl-join p em{
		display: inline-block;
		width:4px;
		height:4px; 
		background:rgba(4,147,95,1);
		border-radius: 100px; 
		margin-right: 10px;
	}
	.index-row1-left .dl-join a{
		color: #666;
	}
	.index-row1-left .dl-join a:hover{
		text-decoration: underline;
		color: #13834D;
	}
	.index-row1-left .dl-join font{
		margin: 0 6px;
	}
	.index-row1-center{
		float: left;
		width: 710px;
		margin-left: 10px;
	}
	#banner{
		width: 710px;
		height: 300px;
		overflow: hidden;
	}
	#banner img{
		width: 100%;
		height: 100%;
		display: block;
	}
	#banner .slick-dots{
		position: absolute;
		left: 0;
		bottom: 6px;
		width: 100%;
		text-align: center;
	}
	#banner .slick-dots li{
		display: inline-block;
		cursor: pointer;
		width: 8px;
		height: 8px;
		border: 1px solid #fff;
		background: rgba(255,255,255,.6);
		border-radius: 4px;
		margin: 0 5px;
		-webkit-transition:.3s;
		transition:.3s;
	}
	#banner .slick-dots li button{
		display: none;
	}
	#banner .slick-dots li.slick-active{
		width: 26px;
		border: 0;
		border-radius: 8px;
	}
	.join-city{
		height: 180px;
		background:rgba(255,255,255,1);
		box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5)
	}
	.join-city dt{
		float: left;
		width: 150px;
	}
	.join-city dt img{
		display: block;
		width: 100%;
	}
	.join-city dt a:hover img{
		opacity: .9;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 90)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	}
	.join-city dd{
		overflow: hidden;
	}
	.join-city .ul-city li{
		float: left;
		width: 20%;
		text-align: center;
		padding-top: 24px;
	}
	.join-city .ul-city li .pic{
		width: 80px;
		height: 80px;
		line-height: 80px;
		text-align: center;
		margin: 0 auto;
	}
	.join-city .ul-city li .pic img{
		display: inline-block;
		vertical-align: middle;
	}
	.join-city .ul-city li a{
		color: #333;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		position: relative;
	}
	.join-city .ul-city li p{
		padding: 7px 0;
	}
	.join-city .ul-city li span{
		display: inline-block;
		margin: 0 auto;
		width:80px;
		height:20px; 
		background:#BFAA6E;
		border-radius: 100px ; 
		font-size: 12px;
		line-height: 20px;
		text-align: center;
		color: #fff;
	}
	.join-city .ul-city li.overdue span{
		background: #777780;
	}
	.join-city .ul-city li.ongoing span{
		background: #06A76D;
	}
	.join-city .ul-city li a:hover{
		position: relative;
		top: -4px;
		/* -webkit-transform: translateY(-4px);
			    -moz-transform: translateY(-4px);
			    -ms-transform: translateY(-4px);
			    transform: translateY(-4px); */
	}
	.index-row1-right{
		float: right;
		width:240px;
		height:480px; 
		background:rgba(255,255,255,1);
		box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5);
	}
	.index-row1-right .user-info{
		padding: 18px 20px 17px 20px;
		overflow: hidden;
		border-bottom: 1px solid #DFDFDF;
	}
	.index-row1-right .user-info .photo{
		float: left;
		width: 50px;
		margin-right: 12px;
	}
	.index-row1-right .user-info .photo img{
		display: block;
		width: 100%;
		width: 50px;
		height: 50px;
	}
	.index-row1-right .user-info .txt{
		overflow: hidden;
	}
	.index-row1-right .user-info .txt h5{
		font-size:12px;
		color: #333;
	}
	.index-row1-right .user-info .txt .btn{
		margin-top: 10px;
		overflow: hidden;
	}
	.index-row1-right .user-info .txt .btn a{
		display: inline-block;
		width: 60px;
		height: 26px;
		text-align: center;
		line-height: 24px;
		color: #fff;
		border-radius: 100px;
	}
	.index-row1-right .user-info .txt .btn a.s1{
		float: left;
		color: #04935F;
		border: 1px solid #04935F;
		background: #E9F9F0;
	}
	.index-row1-right .user-info .txt .btn a.s2{
		float: right;
		color: #BCA35B;
		border: 1px solid #BCA35B;
		background: #FFFBEF;
	}
    .index-row1-right .user-info .txt .btn a.s1:hover{
        background: #04935F;
        color: #fff;
    }
    .index-row1-right .user-info .txt .btn a.s2:hover{
        background: #BCA35B;
        color: #fff;
    }
	.index-row1-right .tab-hd{
		overflow: hidden;
		padding-left: 0 16px;
		position: relative;
	}
	.index-row1-right .tab-hd span{
		background: #D7D7D7;
		width: 1px;
		height: 12px;
		position: absolute;
		left: 50%;
		top: 16px;
	}
	.index-row1-right .tab-hd li{
		float: left;
		width: 50%;
		text-align: center;
		position: relative;
	}
	.index-row1-right .tab-hd li.hover a{
		font-weight: bold;
		color: #262626;
	}
	.index-row1-right .tab-hd li a{
		display: block;
		font-size: 12px;
		color: #999;
		padding: 13px 0;
		position: relative;
	}
	.index-row1-right .tab-hd li em{
		display: none;
		position: absolute;
		left: 50%;
		top: 33px;
		margin-left: -10px;
		width:20px;
		height:3px; 
		background:rgba(6,167,109,1);
		border-radius: 100px ; 
	}
	.index-row1-right .tab-hd li.hover a em,
	.index-row1-right .tab-hd li a:hover em{
		display: block;
	}
	.index-row1-right .tab-bd{
		padding: 0 16px;
	}
	.news-list li{
		line-height: 26px;
		font-size: 12px;
		height: 26px;
		overflow: hidden;
		text-overflow:ellipsis; white-space:nowrap; 
	}
	.news-list li em{
		display: inline-block;
		vertical-align: middle;
		width: 3px;
		height: 3px;
		border-radius: 100%;
		background: #04935F;
		margin-right: 5px;
	}
	.index-row1-right .btn2{
		overflow: hidden;
		padding: 2px 10px 10px;
	}
	.index-row1-right .btn2 a{
		display: block;
		width:106px;
		height:44px; 
		background:#16BA7F;
		border-radius: 2px ;
		color: #fff;
		text-align: center;
		line-height: 44px;
		font-weight: bold;
	}
	.index-row1-right .btn2 a.s1{float: left;}
	.index-row1-right .btn2 a.s2{float: right;background: #BFAA6E;}
    .index-row1-right .btn2 a.s1:hover{background: #06A76D;}
    .index-row1-right .btn2 a.s2:hover{background: #BCA35B;}
	.brand-search{padding: 0 10px;}
	.brand-search ul li span{width: 80px;font-size: 12px;color: #333;display: inline-block;float: left;line-height: 24px;}
	.brand-search ul li{margin-bottom: 8px;}
	.brand-search ul li .select{
		width:130px;
		height:24px;
		background: url(../img/arr_down_gray.png) 112px center no-repeat rgba(255,255,255,1);
		appearance:none;
		-moz-appearance:none;
		-webkit-appearance:none;
		border: 1px solid #DFDFDF;
		padding-left: 6px;
		color: #999;
		position: relative;
		display: inline-block;
	}
	.brand-search ul li .select strong{
		font-weight: normal;
		display: block;
		font-size: 12px;
		line-height: 22px;
	}
	
	.brand-search ul li .inp{
		width:130px;
		height:24px; 
		background:rgba(255,255,255,1);
		border: 1px solid #DFDFDF;
		padding-left: 6px;
        color: #333;
        font-family:"微软雅黑","Microsoft Yahei";
        font-size: 12px;
	}
	.brand-search ul li select option{
		color: #333;
	}
	.brand-search .sub{
		background: url(../img/icon_search_white.png) 70px center no-repeat #06A76D;
		-webkit-background-size: 14px 14px;
		background-size: 14px 14px;
		border-radius: 10px 10px 0px 0px ;
		width:220px;
		height:36px; 
		font-size: 12px;
		color: #fff;
		font-weight: bold;
		padding-left: 94px;
		border: 0;
		cursor: pointer;
		text-align: left;
		font-family:"微软雅黑","Microsoft Yahei";
	}
    .brand-search .sub:hover{
        background-color: #04935F;
    }
	.index-row2{
		padding: 44px 0 40px 0;
		height:720px;
		background: #fff;
	}
	.recommend-tit img{
		width: 570px;
	}
	.recommend-tit a{
		float: right;
		color: #999;
	}
	.ul-recommed{
		margin: 0 -15px;
		margin-top: -10px;
		position: relative;
		z-index: 10;
	}
	.ul-recommed li{
		float: left;
		width: 25%;
		margin-bottom: 30px;
		padding: 0 15px;
	}
	.ul-recommed li .pad{
	}
	.ul-recommed li .pad a{
		display: block;
		color: #666;
		width:280px;
		height:280px; 
		background:rgba(255,255,255,1);
		box-shadow: 0px 0px 6px 0px rgba(204,204,204,0.5); 
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
	}
	.ul-recommed li .pic img{
		display: block;
		width: 280px;
		height: 210px;
	}
	.ul-recommed li .txt{
		text-align: center;
	}
	.ul-recommed li .txt p{
		padding: 9px 0;
		display: table;
		width: 100%;
	}
	.ul-recommed li .txt p font{
		display: table-cell;
	}
	.ul-recommed li .txt .price{
		display: inline-block;
		font-size: 18px;
		color: #fff;
		width:160px;
		height:34px; 
		line-height: 34px;
		background:rgba(6,167,109,1);
		border-radius: 6px 6px 0px 0px ;
	}
	.ul-recommed li .pad a:hover{
		/* position: relative;
		top: -4px; */
		-webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	    -ms-transform: translateY(-4px);
	    transform: translateY(-4px);
	}
	.ul-recommed li .pad a:hover .price{
		background:rgba(4,147,95,1);
	}
	.index-row3{
		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: 100% 428px;
		background-size: 100% 428px;
		height: 428px;
		padding: 30px 0;
	}
	.popularity-brand-tit{
		padding-bottom: 20px;
		color: #fff;
		padding-top: 10px;
	}
	.popularity-brand-tit .tab-hd{
		float: right;
	}
	.popularity-brand-tit .tab-hd ul{
		float: left;
	}
	.popularity-brand-tit .tab-hd li{
		display: inline-block;
		line-height: 20px;
		/*margin-left: -10px;*/
	}
	.popularity-brand-tit .tab-hd li a{
		color: #fff;
		width: 88px;
		display: inline-block;
		font-weight: bold;
		height: 20px;
		line-height: 20px;
		text-align: center;
		background-repeat: no-repeat;
		background-image: url(../img/line.png);
		background-position: right center;
		-webkit-background-size: 6px 13px;
		background-size: 6px 13px;
		/*margin-left: -10px;*/
	}
	.popularity-brand-tit .tab-hd li.first a{
		width: 60px;
	}
	.popularity-brand-tit .tab-hd li:last-child a{
		background: none
	}
	.popularity-brand-tit .tab-hd li.hover a,
	.popularity-brand-tit .tab-hd li a:hover{
		background-image: url(../img/ling.png);
		text-decoration: none;
		color: #333;
		-webkit-background-size: 100% 20px;
		background-size: 100% 20px;
	}
	.popularity-brand-tit .tab-hd a.r{
		color: #fff;
		margin-left: 50px;
		opacity: .8;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	}
	.popularity-brand-tit .tab-hd a.r:hover{
		opacity: 1;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 100)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	}
	.popularity-brand-tit strong{
		font-size: 22px;
	}
	.popularity-brand-tit strong em{
		font-weight: normal;
		font-size: 16px;
		margin-left: 8px;
	}
	.popularity-brand-tit strong a{
		color: #fff;
	}
	.ul-brand{
		margin: 0 -3px;
	}
	.ul-brand li{
		width: 12.5%;
		float: left;
		padding: 0 3px;
		margin-bottom: 6px;
	}
	.ul-brand li a{
		display: block;
		width:146px;
		height:146px; 
		background:#fff;
		position: relative;
		text-align: center;
		-webkit-transition:.3s;
		transition:.3s;
	}
	.ul-brand li a .before{
		line-height: 146px;
	}
	.ul-brand li a .before img{
		display: inline-block;
		vertical-align: middle;
		width: 90px;
	}
	.ul-brand li a .after{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.5);
		color: #fff;
		line-height: 27px;
		padding-top: 40px;
		display: none;
		-webkit-transition:.3s;
		transition:.3s;
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
	}
	.ul-brand li a .after span{
		width:108px;
		height:30px; 
		background:rgba(6,167,109,1);
		border-radius: 6px 6px 0px 0px ; 
		color: #fff;
		font-weight: bold;
		display: inline-block;
		margin-top: 22px;
	}
	.ul-brand li a:hover .after{
		display: block;
	}
	.index-row4{
		height:736px; 
		background:rgba(244,245,250,1);
		padding-top: 40px;
	}
	.tit-index{
		padding-bottom: 25px;
		line-height: 29px;
	}
	.tit-index a.r{
		color: #999;
		margin-right: 20px;
		font-size: 14px;
	}
	.recommend-tit a:hover,
	.tit-index a.r:hover{
		color: #04935F;
	}
	.tit-index a{
		font-size:22px;
		color: #333;
	}
	.tit-index span{
		color: #666;
		font-size: 16px;
		margin-left: 6px;
	}
	.micro-class .tit-index a.r{
		font-size: 14px;
		display: inline-block;
		line-height: 29px;
		margin-right: 0;
	}
	.news-active{
		width: 920px;
		float: left;
	}
	.news-pic{
		width: 455px;
		height: 341px;
	}
	.news-pic a{
		display: block;
		position: relative;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		overflow: hidden;
	}
	.news-pic img{
		display: block;
		width: 100%;
		height: 100%;
	}
	.news-pic a em{
		width:80px;
		height:16px; 
		background:rgba(0,0,0,0.5);
		border-radius: 100px ; 
		color: #fff;
		line-height: 16px;
		text-align: center;
		position: absolute;
		right: 10px;
		top: 11px;
		font-size: 12px;
	}
	.news-pic .txt-box{
		position: absolute;
		left: 0;
		bottom: 0;
		width:455px;
		height:256px; 
		background:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0),rgba(0,0,0,0.2),rgba(0,0,0,0.7));
	}
	.news-pic .txt{
		position: absolute;
		left: 0;
		transform: translateY(218px);
		-webkit-transform: translateY(218px);
		-o-transform: translateY(218px);
		/* bottom: -50px; */
		width: 100%;
		padding: 10px 20px;
		color: #fff;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}
	.news-pic .txt .time{
		width:90px;
		height:16px; 
		background:rgba(255,255,255,0.2);
		border-radius: 100px ;
		color: #fff;
		text-align: center;
		line-height: 16px;
		float: right;
		font-size: 12px;
		margin-left: 10px;
		font-weight: normal;
	}
	.news-pic .txt .address{
		background: url(../img/icon_address.png) left center no-repeat;
		-webkit-background-size: 11px 14px;
		background-size: 11px 14px;
		font-size: 12px;
		color: #fff;
		padding-left: 17px;
		float: right;
		font-weight: normal;
	}
	.news-pic .txt h4{
		font-size: 14px;
		font-weight: bold;
	}
	.news-pic .txt p{
		line-height:22px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2; 
		overflow: hidden;
		font-size: 12px;
		margin-top: 5px;
	}
	.news-pic a:hover .txt{
		transform: translateY(165px);
		-webkit-transform: translateY(165px);
		-o-transform: translateY(165px);
	}
	.active-scene{
		width: 280px;
		float: right;
	}
	.active-scene .pic{
		
	}
	.active-scene .pic a{
		display: block;
		position: relative;
		color: #fff;
	}
	.active-scene .pic img{
		display: block;
		width: 100%;
		height: 100%;
	}
	.active-scene .pic a:hover img{
		opacity: .9;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 90)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	}
	.active-scene .txt{
		position: absolute;
		left: 0;
		bottom: 0;
		width:280px;
		height:120px; 
		background:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0),rgba(0,0,0,0.2),rgba(0,0,0,0.7));
		padding: 10px 14px;
	}
	.active-scene a:hover .txt{
		background:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0),rgba(0,0,0,0.2),rgba(0,0,0,0.9));
	}
	.active-scene .txt p{
		overflow:hidden;
	    text-overflow:ellipsis;
	    white-space:nowrap;
	    position: absolute;
	    left: 14px;
	    bottom: 10px;
	    width: 100%;
	}
	.active-scene .news-list{
		width:280px;
		height:131px;
		background: #fff;
		padding: 10px;
	}
	.active-scene .news-list li em{
		background: #A0875A;
	}
	.active-scene .news-list li a:hover{
		color: #856F31;
	}
	.mxj-active{
		padding: 14px 0 14px 20px;
		overflow: hidden;
		height:145px; 
		background:#BFAA6E;
	}
	.mxj-active dt{
		float: left;
		width: 160px;
	}
	.mxj-active dt strong{
		font-size:22px;
		color: #fff;
	}
	.mxj-active dt span{
		font-size:30px;
		color:rgba(255,255,255,1);
		line-height:32px;
		opacity: .2;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 20)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
		font-weight: bold;	
		display: inline-block;
		float: left;
	}
	.mxj-active dt a{
		display: inline-block;
		width:117px;
		height:36px; 
		border-radius: 100px ; 
		border: 2px solid #fff;
		text-align: center;
		line-height: 30px;
		color: #fff;
		margin-top: -10px;
		font-size: 16px;
	}
	.mxj-active dd{
		overflow: hidden;
		position: relative;
		left: -10px;
	}
	.mxj-active dd ul li{
		float: left;
		width: 156px;
		height: 117px;
		margin-right: 16px;
	}
	.mxj-active dd ul li a{
		display: block;
		position: relative;
		color: #fff;
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
	}
	.mxj-active dd ul li img{
		display: block;
		width: 100%;
		height: 100%;
	}
	.mxj-active dd ul li .txt{
		height:36px; 
		background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.8));
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
	}
	.mxj-active dd ul li .txt p{
		position: absolute;
		left: 0;
		bottom: 8px;
		font-size: 12px;
		line-height: 16px;
		overflow:hidden;
		    text-overflow:ellipsis;
		    white-space:nowrap
	}
	.mxj-active dd ul li:last-child{
		margin-right: 0;
	}
	.mxj-active dd ul li a:hover{
		-webkit-transform: translateY(-4px);
		    -moz-transform: translateY(-4px);
		    -ms-transform: translateY(-4px);
		    transform: translateY(-4px);
	}
	.index-row4 .ads-i{
		margin-top: 30px;
	}
	.index-row5{
		height: 510px;
		overflow: hidden;
		background-repeat: no-repeat;
		-webkit-background-size: 100% 510px;
		background-size: 100% 510px;
		background-position: center top;
		padding: 40px 0;
	}
	.index-row5 .wp-i{
		height: 510px;
	}
	.index-row5 .oversea-pic{
		position: absolute;
		bottom: 0;
		width: 670px;
		left: -100px;
	}
	.oversea-brand{
		position: relative;
		z-index: 2;
	}
	.oversea-brand .tit{
		float: left;
		width: 370px;
	}
	.oversea-brand .tit strong{
		font-size:40px;
		color: #fff;
		line-height: 52px;
		display: block;
	}
	.oversea-brand .tit span{
		font-size:28px;
		line-height: 37px;
		color: #fff;
	}
	.oversea-brand .tit .add{
		font-size: 0;
		width: 172px;
		margin-top: 40px;
	}
	.oversea-brand .tit .add a{
		display: inline-block;
		width:76px;
		height:30px; 
		border-radius: 30px ; 
		color: #BFAA6E;
		border: 1px solid #BFAA6E;
		text-align: center;
		line-height: 28px;
		font-size: 16px;
		margin-bottom: 12px;
		margin-right: 10px;
	}
	.oversea-brand .tit .add a:hover{
		background:rgba(191,170,110,1);
		color: #333;
	}
	.oversea-brand .tit .more a{
		display: block;
		width:160px;
		height:30px; 
		background:rgba(255,255,255,1);
		border-radius: 30px ; 
		text-align: center;
		line-height: 30px;
		margin-top: 2px;
	}
	.oversea-brand .tit .more a span{
		background: url(../img/arr_right.png) right center no-repeat;
		-webkit-background-size: 8px 12px;
		background-size: 8px 12px;	
		padding-right: 16px;
		display: inline-block;
		font-size: 16px;
		height: 30px;
		color: #666;
		line-height: 30px;
	}
	.oversea-brand .tit .more a:hover{
		background:rgba(191,170,110,1);
		color: #333;
	}
	.oversea-brand .tit .more a:hover span{
		background-image: url(../img/arr_right_h.png);
		color: #333;
	}
	.ul-oversea-brand{
		margin: 0 -3px;
		padding-top: 10px;
	}
	.ul-oversea-brand li{
		float: left;
		width: 33.333%;
		padding: 0 3px;
		margin-bottom: 6px;
	}
	.ul-oversea-brand li .pad{
		width:276px;
		height:207px;
	}
	.ul-oversea-brand li a{
		display: block;
		position: relative;
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
	}
	.ul-oversea-brand li img{
		display: block;
		width: 100%;
		height: 100%;
	}
	.ul-oversea-brand li em{
		width:40px;
		height:16px; 
		background:rgba(0,0,0,0.5);
		border-radius: 2px ; 
		color: #fff;
		text-align: center;
		line-height: 16px;
		font-size: 12px;
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 2;
	}
	.ul-oversea-brand li .hover{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background:rgba(0,0,0,0.5);
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
		display: none;
	}
	.ul-oversea-brand li .hover span{
		display: block;
		width: 130px;
		height: 40px;
		background: url(../img/price_bg.png) no-repeat;
		-webkit-background-size: 130px 40px;
		background-size: 130px 40px;
		line-height: 40px;
		color: #fff;
		font-size: 20px;
		padding-left: 10px;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.ul-oversea-brand li a:hover .hover{
		display: block;
	}
	.index-row6{
		height:1116px; 
		background:rgba(244,245,250,1);
		padding: 40px 0;
		overflow: hidden;
	}
	.tit-index .link{
		display: inline-block;
	}
	.tit-index .link a{
		margin-left: 40px;
		font-size: 14px;
	}
	.tit-index .link a:hover{
		color: #04935F;
	}
	.micro-class-l{
		width: 965px;
		float: left;
	}
	.micro-class-pic{
		float: left;
		width: 462px;
		height: 174px;
		margin-bottom: 22px;
	}
	.micro-class-pic img,
	.micro-class-box .user-pic img,
	.micro-class-box .box .join dd .pic  img,
	.join-ques .pic img,
	.join-ques .ads img{
		display: block;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}
	.micro-class-pic a:hover img,
	.micro-class-box .user-pic a:hover img,
	.micro-class-box .box .join dd .pic a:hover img,
	.join-ques .ads a:hover img,
	.join-ques .pic a:hover img{
		-webkit-transform: translateY(-4px);
		    -moz-transform: translateY(-4px);
		    -ms-transform: translateY(-4px);
		    transform: translateY(-4px);
	}
	.ul-micro-class li{
		float: left;
		width: 226px;
		margin-left: 20px;
	}
	.ul-micro-class li a{
		display: block;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}
	.ul-micro-class li .pic{
		position: relative;
	}
	.ul-micro-class li img{
		display: block;
		width: 100%;
		height: 128px;
	}
	.ul-micro-class li .time{
		width:46px;
		height:16px; 
		background:rgba(0,0,0,0.5);
		border-radius: 100px ;
		text-align: center;
		line-height: 16px;
		display: inline-block;
		position: absolute;
		right: 8px;
		top: 10px;
		color: #fff;
		font-size: 12px;
	}
	.ul-micro-class li em{
		background: url(../img/icon_video.png) no-repeat;
		display: block;
		width: 40px;
		height: 40px;
		-webkit-background-size: 100%;
		background-size: 100%;
		position: absolute;
		left: 50%;
		top: 50%;
		margin-top: -20px;
		margin-left: -20px;
	}
	.ul-micro-class li p{
		font-size: 14px;
		color: #333;
		padding: 6px 0;
	}
	.ul-micro-class li .name{
		font-size: 12px;
		color: #999;
	}
	.ul-micro-class li a:hover{
		-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		transform: translateY(-4px);
	}
	.ul-micro-class li.first{
		margin-left: 0;
	}
	.micro-class-r{
		width: 226px;
		float: right;
	}
	.micro-class-r .ul-class{
		width:226px;
		height:128px; 
		background:#BFAA6E;
		padding: 10px 14px;
	}
	.micro-class-r .ul-class li{
		line-height: 27px;
		background: url(../img/icon_sp.png) left center no-repeat;
		padding-left: 17px;
		-webkit-background-size: 11px;
		background-size: 11px;
	}
	.micro-class-r .ul-class li a{
		color: #fff;
	}
	.micro-class-r .ul-class li a:hover{
		text-decoration: underline;
	}
	.micro-class-r .ads{
		width: 226px;
		height: 242px;
	}
	.micro-class-r .ads img{
		display: block;
		width: 100%;
		height: 242px;
	}
	.micro-class .ads-i{
		margin: 30px 0;
	}
	.micro-class-box .box{
		background: #fff;
		padding: 10px;
		overflow: hidden;
	}
	.micro-class-box .micro-class-box-l{
		width:964px;
		float: left;
	}
	.micro-class-box .h190{
		height: 190px;
		overflow: hidden;
	}
	.micro-class-box .h266{
		height: 266px;
		overflow: hidden;
	}
	.micro-class-box .box .join{
		overflow: hidden;
		padding-right: 10px;
	}
	.micro-class-box .box .join dt{
		font-size: 16px;
		font-weight: bold;
		color: #333;
		padding-top: 4px;
		padding-bottom: 10px;
		background: url(../img/icon_more.png) right center no-repeat;
		-webkit-background-size: 22px;
		background-size: 22px;
	}
	.micro-class-box .box .join dt a{
		color: #333;
		display: block;
	}
	.micro-class-box .box .join dd li{
		font-size: 12px;
		float: left;
		width: 50%;
		line-height: 26px;
		height: 26px;
		overflow: hidden;
		background: url(../img/disc_3px.png) left center no-repeat;
		padding-left: 12px;
		overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	}
	.micro-class-box .box .join dd li a:hover{
		color: #A0875A;
	}
	.micro-class-box .user-pic a{
		display: inline-block;
		width: 225px;
		height: 246px;
		margin-right: 12px;
	}
	.micro-class-box .user-pic{
		float: left;
	}
	.micro-class-box .box .join dd .pic a{
		display: inline-block;
		width: 216px;
		height: 100px;
		margin-bottom: 5px;
	}
	.micro-class-box .box .join dd .pic img{
		display: block;
	}
	.micro-class-box .box .join dd .pic{
		margin-bottom: 5px;
	}
	.micro-class-box-r{
		width: 226px;
		float: right;
	}
	.join-ques ul{
		height:236px; 
		background:rgba(255,255,255,1);
		padding: 10px;
	}
	.join-ques ul li{
		line-height: 26px;
		height: 26px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 12px;
	}
	.join-ques ul li a:hover{
		color: #A0875A;
	}
	.join-ques .ads{
		margin-top: 9px;
	}
	.index-row7{
		height: 550px;
		overflow: hidden;
		background-repeat: no-repeat;
		-webkit-background-size: 100% 550px;
		background-size: 100% 550px;
		padding-top: 40px;
		position: relative;
	}
	.index-row7 .wp-i{
		height: 550px;
	}
	.rant-pic{
		position: absolute;
		bottom: 0;
		width: 570px;
		left: -145px;
	}
	.restaurant-tit{
		width: 370px;
		float: left;
		color: #fff;
	}
	.restaurant-tit a{
		display: block;
		color: #fff;
	}
	.restaurant-tit strong{
		font-size: 40px;
		display: block;
	}
	.restaurant-tit span{
		font-size: 28px;
		line-height: 37px;
		margin-bottom: 40px;
		display: block;
	}
	.restaurant-tit em{
		display: inline-block;
		background: #B69E59;
		height: 30px;
		line-height: 30px;
		padding: 0 20px;
		font-size: 16px;
		margin-bottom: 7px;
	}
	.restaurant-tit .more{
		background: url(../img/icon_more2.png) no-repeat;
		-webkit-background-size: 20px 12px;
		background-size: 20px 12px;
		width: 20px;
		height: 12px;
		margin-top: 10px;
	}
	.restaurant .box{
		width:276px;
		height:266px; 
		background: #fff;
		margin-right: 6px;
		float: left;
		padding-top: 10px;
	}
	.restaurant .box-3{
		margin-right: 0;
	}
	.restaurant .box .tab-hd ul{
		position: relative;
	}
	.restaurant .box .tab-hd ul:after{
		content: '';
		position: absolute;
		left: 50%;
		width:1px;
		height:20px; 
		background:rgba(238,238,238,1);
		top: 13px;
	}
	.restaurant .box .tab-hd ul li{
		float: left;
		height: 43px;
		line-height: 43px;
		text-align: center;
		width: 50%;
		border-bottom: 1px solid #EEEEEE;
		position: relative;
		font-size: 16px;
	}
	.restaurant .box .tab-hd ul li em{
		width:20px;
		height:4px; 
		background:rgba(4,147,95,1);
		border-radius: 2px ; 
		position: absolute;
		left: 50%;
		bottom: 0;
		margin-left: -10px;
		display: none;
	}
	.restaurant .box .tab-hd ul li.hover a em,
	.restaurant .box .tab-hd ul li a:hover em{
		display: block;
	}
	.restaurant .box .tab-bd{
		padding: 16px 10px 0 10px;
		overflow: hidden;
	}
	.restaurant .box .tab-bd .pic{
		width:255px;
		height:110px;
		margin-bottom: 5px;
	}
	.restaurant .box .tab-bd .pic img{
		display: block;
		width: 100%;
		height: 110px;
	}
	.restaurant .box .tab-bd .pic a{
		display: block;
		position: relative;
		color: #fff;
	}
	.restaurant .box .tab-bd .pic a:hover img{
		opacity: .9;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 90)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	}
	.restaurant .box .tab-bd .pic .txt{
		width:255px;
		height:59px; 
		background:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0),rgba(0,0,0,0.2),rgba(0,0,0,0.7));
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.restaurant .box .tab-bd .pic .txt p{
		font-size: 12px;
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		padding: 6px 12px;
	}
	.restaurant .box .tab-bd .ul-txt li{
		font-size: 12px;
		line-height: 26px;
		background: url(../img/disc_3px.png) left center no-repeat;
		padding-left: 9px;
		height: 26px;
		overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
	}
	.restaurant .ul-pic{
		margin: 0 -3px;
		margin-top: 6px;
	}
	.restaurant .ul-pic li{
		float: left;
		width: 16.665%;
		padding: 0 3px;
	}
	.restaurant .ul-pic li a{
		display: block;
		position: relative;
		color: #fff;
		font-size: 16px;
	}
	.restaurant .ul-pic li img{
		width: 135px;
		height: 103px;
		display: block;
	}
	.restaurant .ul-pic li span{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background:rgba(0,0,0,0.3);
		line-height: 103px;
		text-align: center;
		display: block;
	}
	.restaurant .ul-pic li a:hover span{
		background:rgba(0,0,0,0.6);
	}
	.restaurant .ul-pic li a:hover{
		color: #BFAA6E;
	}
	.restaurant .ul-link{
		margin: 0 -6px;
		margin-top: 14px;
	}
	.restaurant .ul-link li{
		float: left;
		width: 14.28%;
		text-align: center;
		padding: 0 6px;
		margin-bottom: 10px;
	}
	.restaurant .ul-link li a{
		display: block;
		height:30px; 
		border-radius: 22px ; 
		line-height: 30px;	
		border: 1px solid #BFAA6E;
		font-size: 16px;
		color: #BFAA6E;
	}
	.restaurant .ul-link li a:hover{
		background: #BFAA6E;
		color: #333;
	}
	.index-row8{
		height:650px; 
		background:rgba(244,245,250,1);
		padding: 40px 0;
	}
	.brand-select-l{
		float: left;
		width: 930px;
	}
	.brand-select-r{
		float: right;
		width: 280px;
		
	}
	.brand-slider{
		height:410px; 
		background: #04935F;
		padding: 11px;
		overflow: hidden;
	}
	.brand-slider .pic{
        float: left;
		width:128px;
		height:128px; 
		background:rgba(255,255,255,1);
		text-align: center;
		line-height: 128px;
        margin-right: 2px;
        margin-bottom: 2px;
	}
    .brand-slider .pic:nth-child(7n){
        margin-right: 0;
    }
    .brand-slider .pic a{
        display: block;
    }
	.brand-slider .pic img{
		width: 80px;
		/*max-height: 80px;*/
		display: inline-block;
		vertical-align: middle;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out;
	}
    .brand-slider .pic a:hover img{
        -webkit-transform: translateY(-4px);
        -moz-transform: translateY(-4px);
        -ms-transform: translateY(-4px);
        transform: translateY(-4px);
    }
    .brand-slider .slick-arrow{
        position: absolute;
        top: 50%;
        margin-top: -30px;
        width:24px;
        height:60px; 
       /* background:rgba(0,0,0,0.1);
        border-radius: 4px 4px 0px 0px ; */
        background: url(../img/slide_prev.png) no-repeat;
        -webkit-background-size: 100%;
        background-size: 100%;
        border: 0;
        font-size: 0;
        cursor: pointer;
        z-index: 10;
    }
    .brand-slider .slick-prev{
        left: 0;
    }
    .brand-slider .slick-prev:hover{
    	background-image: url(../img/slide_prev_h.png);
    }
    .brand-slider .slick-next{
        right: 0;
        background-image: url(../img/slide_next.png);
    }
    .brand-slider .slick-next:hover{
    	background-image: url(../img/slide_next_h.png);
    }
	.brand-select-r .ranking{
		height: 410px;
		box-shadow: 0px 0px 4px 0px rgba(204,204,204,0.5) ;
		background: #ffff;
	}
	.ranking{
		padding: 15px 11px 0 20px;
		overflow: hidden;
	}
	.ul-ranking li{
		line-height: 39px;
		height: 39px;
		overflow: hidden;
		background: url(../img/huo04.png) right center no-repeat;
		-webkit-background-size: 14px;
		background-size: 14px;
		padding-right: 22px;
	}
	.ul-ranking li.s1{
		background-image: url(../img/huo01.png);
	}
	.ul-ranking li.s2{
		background-image: url(../img/huo02.png);
	}
	.ul-ranking li.s3{
		background-image: url(../img/huo03.png);
	}
	.ul-ranking li img{
		display: inline-block;
		vertical-align: middle;
	}
	.ul-ranking li em{
		width:20px;
		height:20px; 
		background:rgba(204,204,204,1);
		margin-right: 12px;
		display: inline-block;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-size: 12px;
	}
	.ul-ranking li a{
		max-width: 144px;
		color: #333;
	}
	.ul-ranking li.s1 em,
	.ul-ranking li.s2 em,
	.ul-ranking li.s3 em{
		background: none;
	}
	.ul-ranking li.s1,
	.ul-ranking li.s2,
	.ul-ranking li.s3{
		font-weight: bold;
	}
	.ul-ranking li span{
		float: right;
		color: #999;
		font-weight: normal;
	}
	.ul-ranking li a:hover{
		text-decoration: underline;
	}
	.index-row9{
		height:570px; 
		background-repeat: no-repeat;
		background-position: center top;
		-webkit-background-size: 100% 100%;
		background-size: 100% 100%;
		padding: 40px 0 38px 0;
	}
	.join-news{
		float: left;
		width: 335px;
		margin-right: 24px;
	}
	.join-news h2{
		font-size: 22px;
		font-weight: bold;
		color: #fff;
		line-height: 29px;
	}
	.join-news h4{
		font-size:32px;
		font-weight: bold;
		color:rgba(255,255,255,.2);
		line-height:42px;
		position: relative;
		top: -18px;
	}
	.join-news .item{
		margin-bottom: 24px;
		padding-left: 24px;
		position: relative;
	}
	.join-news .item:before{
		content: '';
		position: absolute;
		width:8px;
		height:8px; 
		background:rgba(182,187,205,1);
		border-radius: 100%;
		left: 0px;
		top: 37px;
	}
	.join-news .item h3{
		color: #fff;
		font-size: 14px;
		line-height: 22px;
		padding-left: 10px;
	}
	.join-news .item h3 span{
		color: rgba(255,255,255,.5);
		font-size: 12px;
		margin-left: 10px;
	}
	.join-news .item h3 em{
		width:60px;
		height:20px; 
		background:rgba(188,163,91,1);
		border-radius: 2px ; 
		display: inline-block;
		color: #fff;
		font-size: 12px;
		text-align: center;
		line-height: 20px;
		margin-left: 10px;
	}
	.join-news .item .txt{
		height:26px; 
		background:rgba(182,187,205,1);
		border-radius: 2px ; 
		margin-top: 6px;
		line-height: 26px;
		display: inline-block;
		font-size: 12px;
		color: #333;
		padding: 0 10px;
		padding-right: 50px;
        min-width: 166px;
		position: relative;
	}
	.join-news .item .txt:before{
		content: '';
		position: absolute;
		left: -8px;
		top: 50%;
		top: 8px;
		width: 9px;
		height: 11px;
		background: url(../img/sanjiao_gray.png) no-repeat;
		-webkit-background-size: 100%;
		background-size: 100%;
	}
	.join-news .slider{
		/*padding-left: 5px;*/
		/*padding-left: 12px;*/
		/**/
	}
	.join-news .slider .slick-list{
		padding-top: 25px;
	}
	.join-news .slider .slick-list:after{
		content: '';
		position: absolute;
		left: 5px;
		top: 0;
		height: 436px;
		border-left: 1px solid #B6BBCD;
	}
	.join-news .item:hover .txt{
		background: #fff;
	}
	.join-news .item:hover .txt:before{
		background-image: url(../img/sanjiao_white.png);
	}
	.join-news .slick-arrow{
		position: absolute;
		right: 0;
		width: 24px;
		height: 12px;
		background-color: transparent;
		-webkit-background-size: 100%;
		background-size: 100%;
		background-repeat: no-repeat;
		font-size: 0;
		border: 0;
        cursor: pointer;
        z-index: 30;
	}
	.join-news .slick-prev{
		top: 0;
		background-image: url(../img/arr_top2.png);
	}
	.join-news .slick-prev:hover{
		background-image: url(../img/arr_top2_h.png);
	}
	.join-news .slick-next{
		bottom: 0;
		background-image: url(../img/arr_down2.png);
	}
	.join-news .slick-next:hover{
		bottom: 0;
		background-image: url(../img/arr_down2_h.png);
	}
	.new-entry{
		overflow: hidden;
	}
	.new-entry .tit-index strong,
	.new-entry .tit-index span{
		color: #fff;
	}
	.new-entry .tit-index a.r:hover{
		color: #fff;
	}
	.new-entry .tit-index a.r{
		margin-right: 0;
	}
	.ul-new-entry{
		margin: 0 -4px;
	}
	.ul-new-entry li{
		float: left;
		width: 25%;
		padding: 0 4px;
		margin-bottom: 8px;
	}
	.ul-new-entry li a{
		display: block;
		color: #666;
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
	}
	.ul-new-entry li img{
		display: block;
		width: 100%;
		height: 153px;
	}
	.ul-new-entry li .txt{
		height:64px; 
		background:rgba(255,255,255,1);
		box-shadow: 0px 0px 6px 0px rgba(204,204,204,0.5);
		text-align: center;
	}
	.ul-new-entry li .txt h3{
		font-size: 16px;
		font-weight: bold;
		padding: 7.5px 0;
	}
	.ul-new-entry li .txt span{
		width:140px;
		height:28px; 
		background:rgba(6,167,109,1);
		border-radius: 6px 6px 0px 0px ; 
		text-align: center;
		line-height: 28px;
		color: #fff;
		font-size: 18px;
		display: inline-block;
	}
	.ul-new-entry li a:hover {
	    -webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	    -ms-transform: translateY(-4px);
	    transform: translateY(-4px);
	}
	.index-row10{
		padding-top: 40px;
		padding-bottom: 48px;
	}
	.ul-keeper{
		margin: 0 -16px;
		margin-bottom: 20px;
		/*overflow: hidden;*/
	}
	.ul-keeper li{
		float: left;
		width: 16.66%;
		padding: 0 16px;
	}
	.ul-keeper li a{
		display: block;
		position: relative;
		color: #333;
		-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
		background: url(../img/person_bg.png) center top no-repeat;
		-webkit-background-size: 100%;
		background-size: 100%;
		overflow: hidden;
	}
	.ul-keeper li a:hover{    
		-webkit-transform: translateY(-10px);
	    -moz-transform: translateY(-10px);
	    -ms-transform: translateY(-10px);
	    transform: translateY(-10px);
	}
	.ul-keeper li img{
		width: 175px;
		height: 260px;
		display: block;
	}
	.ul-keeper li .txt{
		position: absolute;
		width:165px;
		height:50px; 
		background:linear-gradient(rgba(113,154,248,1),rgba(111,105,239,1));
		background:rgba(255,255,255,.7);
		position: absolute;
		left: 0;
		bottom: 10px;
		padding: 5px 20px;
	}
	.ul-keeper li .btn{
		position: absolute;
		left: -165px;
		bottom: 10px;
		width:165px;
		height:50px; 
		text-align: center;
		line-height: 50px;
		background: #06A76D;
		color: #fff;
		font-size: 16px;
		-webkit-transition:.3s;
		transition:.3s;
	}
	.ul-keeper li .txt h3{
		font-size: 14px;
	}
	.ul-keeper li .txt h3 span{
		margin-left: 15px;
	}
	.ul-keeper li .txt p{
		font-size: 12px;
		margin-top: 5px;
	}
	.ul-keeper li .txt em{
		color: #13834D;
		margin-left: 7px;
		margin-right: 4px;
	}
	.ul-keeper li a:hover .btn{
		left: 0;
	}
	.housekeeper .tit-index span{
		opacity: .5;
		-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity= 50)';
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	}
	.index-row10{
		background: #fff;
	}
    .index-row10 .step{
        position: relative;
    }
    .index-row10 .step .search{
        position: absolute;
        right: 30px;
        top: 32px;
        width:300px;
        height:36px; 
        background:rgba(255,255,255,1);
        box-shadow: 0px 0px 6px 0px rgba(204,204,204,0.5); 
        border-radius: 100px ; 
        line-height: 36px;
    }
    .index-row10 .step .select{
        width: 90px;
        position: relative;
        float: left;
    }
    .index-row10 .step .select span{
        line-height: 36px;
        display: block;
        font-size: 12px;
        color: #999;
        text-align: center;
        border-right: 1px solid #DFDFDF;
        background: url(../img/arr_down_gray.png) 76px center no-repeat;
        -webkit-background-size: 8px 4px;
        background-size: 8px 4px;
    }
    .index-row10 .step .select select,
    .brand-search ul li .select select{
        position: absolute;
        left: 0;
        top: 36px;
        width:92px;
        height:266px; 
        background:rgba(255,255,255,1);
        box-shadow: 0px 0px 10px 0px rgba(153,153,153,0.5); 
        border-radius: 0px 0px 2px 2px ;
        overflow-y: auto;
        border: 0;
        z-index: 10;
        display: none;
    }
    .index-row10 .step .select select::-webkit-scrollbar , 
    .brand-search ul li .select select::-webkit-scrollbar  
    {  
        width: 6px;  
        height: 33px;  
        background-color: rgba(0,0,0,.5);  
    }  
      
    /*定义滚动条轨道 内阴影+圆角*/  
    .index-row10 .step .select select::-webkit-scrollbar-track,  
    .brand-search ul li .select select::-webkit-scrollbar-track  
    {  
        border-radius: 6px;  
        background-color: #fff;  
    }  
      
    /*定义滑块 内阴影+圆角*/  
    .index-row10 .step .select select::-webkit-scrollbar-thumb , 
    .brand-search ul li .select select::-webkit-scrollbar-thumb  
    {  
        border-radius: 6px;  
        background-color: #555;  
    }  
    .index-row10 .step .select select option,
    .brand-search ul li .select select option{
        padding: 4px 0;
        *padding:4px 0;
        padding:4px 0 \9;
        padding-left: 8px;
        /*line-height: 24px;*/
        height: 24px;
        font-size: 12px;
        display: block;
        vertical-align: middle;
    }
    .index-row10 .step .select select option:hover,
    .brand-search ul li .select select option:hover{
        background: #E9F9F0;
        color: #13834D;
    }
    .index-row10 .step .inp{
        float: left;
        width: 167px;
        padding-left: 10px;
        height: 34px;
        border: 0;
        font-family:"微软雅黑","Microsoft Yahei";
    }
    .index-row10 .step .sub{
    	float: right;
        background: url(../img/icon_search_green.png) center center no-repeat;
        -webkit-background-size: 14px;
        background-size: 14px;
        width: 34px;
        height: 36px;
        cursor: pointer;
        border: 0;
        font-size: 0;
        font-family:"微软雅黑","Microsoft Yahei";
    }
    .index-row10 .step .search:hover{
        box-shadow: 0px 0px 6px 0px rgba(153,153,153,0.5)
    }
    
    .brand-search ul li .select select{
    	top: 24px;
    	width: 130px;
    }
    
    
    .i-ads-add{
    	margin: 0 -10px;
    	margin-top: 20px;
    }
    .i-ads-add a{
    	display: block;
    	padding: 0 10px;
    	float: left;
    	width: 50%;
    }